* {
    -webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-overflow-scrolling: touch !important;
}

/* I wish I could use this, but it breaks Googles' ToS :(
.gmnoprint a, .gmnoprint span {
    display:none;
}
.gmnoprint div {
    background:none !important;
}
*/

.page{
    -webkit-overflow-scrolling: touch;
    overflow: auto !important;
}

.column-content{
    text-align: center;
    padding: 0;
    width: 100%;
    top:15%;

}

.solid-outline-blue {
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    border: 2px solid darkslateblue;
    display: inline-block;
    width: 75px;
    height: 75px;
}

.dashed-outline-blue {
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    border: 2px dashed darkslateblue;
    display: inline-block;
    width: 60px;
    height: 60px;
    margin-top: 7%;
    margin-right: 0.5%;
}

.solid-outline {
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    border: 2px solid #000;
    display: inline-block;
    width: 75px;
    height: 75px;
}

.dashed-outline {
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    border: 2px dashed #000;
    display: inline-block;
    width: 60px;
    height: 60px;
    margin-top: 7%;
    margin-right: 0.5%;
}

.inner{
    margin-top: 22%;
    margin-left: auto;
    padding: 0;
}

.solid-outline-achievement {
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    border: 2px solid #000;
    display: inline-block;
    width: 50px;
    height: 50px;
}

.darkslateblue{
    color: darkslateblue;
}

.onclick-upright:active{
    -webkit-box-shadow: inset -8px -8px 20px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: inset -8px -8px 20px -9px rgba(0,0,0,0.75);
    box-shadow: inset -8px -8px 20px -9px rgba(0,0,0,0.75);
}

.onclick-leftmiddle:active{
    -webkit-box-shadow: inset -4px 0px 5px 1px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    inset -4px 0px 5px 1px rgba(50, 50, 50, 0.5);
    box-shadow:         inset -4px 0px 5px 1px rgba(50, 50, 50, 0.5);
}

.onclick-downleft:active{
    -webkit-box-shadow: inset -8px 8px 20px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: inset -8px 8px 20px -9px rgba(0,0,0,0.75);
    box-shadow: inset -8px 8px 20px -9px rgba(0,0,0,0.75);
}

.onclick-upleft:active{
    -webkit-box-shadow: inset 8px -8px 20px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 8px -8px 20px -9px rgba(0,0,0,0.75);
    box-shadow: inset 8px -8px 20px -9px rgba(0,0,0,0.75);
}

.onclick-middleright:active{
    -webkit-box-shadow: inset 4px 0px 5px 1px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    inset 4px 0px 5px 1px rgba(50, 50, 50, 0.5);
    box-shadow:         inset 4px 0px 5px 1px rgba(50, 50, 50, 0.5);
}

.onclick-downright:active{
    -webkit-box-shadow: inset 8px 8px 20px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 8px 8px 20px -9px rgba(0,0,0,0.75);
    box-shadow: inset 8px 8px 20px -9px rgba(0,0,0,0.75);
}

.separator{
    border-top: 1px dotted #ccc;
    margin: 10px 0 20px 0;
}

.dialog-header {
    font-size: 28px;
    margin: 0;
    text-align: center;
}

.dialog-header-smaller {
    font-size: 22px;
    margin: 0;
    text-align: center;
    font-weight: 500;
}

.aStylingRemove a{
    text-decoration: none;
    color: black;
}

.line-separator{

    background-color: #ddd;
    margin-top: 8px;
    margin-bottom: 8px;
    height: 1px;

}

.line-separator-heavy{

    border: 0 double grey;
    border-bottom-width: 3px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

.line-space-left,
.line-space-right{
    position: absolute;
    width: 1px;
    height: 3px;
    bottom: -3px;
    background-color: white;
}
.line-space-left {
    left: 1px;
}
.line-space-right {
    right: 1px;
}

.header-text{
    font-size: 1.5em;
    font-weight: 600;
}

.achieve-row{
    text-align: center;
    height: 160px;
    margin-top: 10px;
}

.achieve-row-spacing{
    width:30%;
    display:inline-block;
}

table {
    width: 100%;
    table-layout: fixed;
}

.tbl-header {
    background: gainsboro;
}

.tbl-content {
    overflow-x: auto;
    margin-top: 0px;
    border: 1px solid gainsboro;

}

th {
    padding: 10px 5px;
    text-align: left;
    font-weight: 500;
    font-size: 12px;
    color: black;
    text-transform: uppercase;
}

td {
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    font-weight: 300;
    font-size: 12px;
    color: black;
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
}

td:nth-child(even){
    background-color: #f2f2f2;
}
td:nth-child(odd){
    background-color: #ebebeb;
}

.highcharts-button{
    font-family: FontAwesome;
    font-size: 15px;
}

.searchButton{
    width:45%;
    display:inline-block;
    text-align: center;
    -webkit-transform: unset !important;
}

.searchButton-style:active{
    color: #979797;
}

.searchButton-style {
    background-color: #E5E4E2;
    font-weight: 700;
    box-shadow: 0 0 2px 5px #E5E4E2;
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    width: 75px;
    height: 75px;
    display: inline-block;

}

.btn-click:active{
    color: #969696;
}

.searchInner{
    margin-top: 15%;
    margin-left: auto;
    padding: 0;
}

.badge{
    padding: 0 9px 0;
    font-size: 14px;
    font-weight: 200;
    white-space: nowrap;
    color: #ffffff;
    background-color: #999999;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    text-decoration: none;
}

.upperText{
    font-weight: 700;
    font-size: 20px;
}

.subHeader{
    font-weight: 200;
    font-size: 12px;
    font-style: italic;
}

.btnpri{
    color: #fff !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
    text-shadow: none !important;
    font-weight: 600 !important;
}

.btnlightpri{
    color: #fff !important;
    background-color: #62a9b8 !important;
    border-color: #62a9b8  !important;
    text-shadow: none !important;
    font-weight: 600 !important;
}


.btnlight{
    color: #fff !important;
    background-color: #55B77D !important;
    border-color: #55B77D !important;
    text-shadow: none !important;
    font-weight: 600 !important;
}

.btnquit{
    color: #fff !important;
    background-color: #B75E58 !important;
    border-color: #B75E58 !important;
    text-shadow: none !important;
    font-weight: 600 !important;
}

.btnpurple{
    color: #fff !important;
    background-color: #5E4BCD !important;
    border-color: #5E4BCD !important;
    text-shadow: none !important;
    font-weight: 600 !important;
}

/* Styles for dialog window */
.small-dialog {
    background: white;
    padding: 20px 30px;
    text-align: left;
    width: 70%;
    max-width: 400px;
    margin: 40px auto;
    position: relative;
}

.intro{
    vertical-align:middle;
    font-family: Moderne Sans, cursive;
    font-size: 12vh;
    font-weight: bold;
    text-shadow: 0 0 10px rgba(255, 255, 255, 1);
    color: white;
}

.intro-page{
    background: url("../img/night.jpg") no-repeat;
    background-size:cover;
    text-align: center;
}

body {
    position: relative
}

@font-face {
    font-family: "Moderne Sans";
    src: url("../fonts/MODERNESANS.ttf");
}

.signin-upper{
    margin-top: 10%;
    width: 100%;
}

.signin-middle{
    background-color: whitesmoke;
    border: double;
    border-color: #0b0b0b;
    margin: auto;
    width: 90%;
}

.signin-content{
    padding-top: 10px;
    color: #0b0b0b;
    height: 100%;
}

.devider::before, .devider::after {
    bottom: 6px;
    color: whitesmoke;
    content: "__________";
    position: relative;
    text-shadow: none;
    font-weight: 100;
}

.devider::after {
    left: 10px;
}
.devider::before {
    right: 10px;
}

.form-inputs{
    margin: auto;
    margin-top: 10px;
    width: 90%;
    text-align: left;
}

.ui-mini {
    margin: inherit !important;
}

.other-options{
    font-size: 12px;
    color: grey;
    margin-top: 10px;
    margin-bottom: 2%;
}

.other-options a{
    text-decoration: none;
    color: grey;
}

.page{
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.directions {
    background-color: #E5E4E2;
    font-weight: 700;
    box-shadow: 0 0 2px 5px #E5E4E2;
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    width: 30px;
    height: 30px;
    display: inline-block;
    margin: auto;

}

.directions:active{
    color: #979797;
}

.directionsInner{
    margin-top: 8px;
    margin-left: 5px;
    padding: 0;
}

.adp-legal{
    display: none;
}

.adp-placemark{
    display: none;
}

.sub-intro{
    font-size: 16px;
    font-weight: 100;
    color: white;
    margin-top: 5%;
    margin-bottom: 2%;
}

.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
    text-shadow: none !important;
}

element.style {
    height: 100%;
}

